@charset "UTF-8";
/* CSS Document */
/**************************基本**************************/

.top_main_visual{
    background-color: var(--lightgreen);
}
.top_main_visual_inner{
    height: 70vw;
    min-height: 700px;
    max-height: 850px;
    background-image: url(../img/top/main_img_pc.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    max-width: 1600px;
    margin: 0 auto;
    position: relative;
    border-radius: 30px;
}

.top_main_visual .top_main_visual_title{
    position: absolute;
    bottom: 22%;
    left: 0;
}

.top_main_visual .top_main_visual_title span{
    display: block;
    font-size: clamp(3rem, 4vw, 4.8rem);
    font-weight: bold;
    color: #fff;
    background-color: var(--green);
    padding: 10px 30px 10px 1em;
    margin: 10px 0;
}

.top_h2_title{
    font-size: 3.6rem;
    font-weight: bold;
    color: var(--green);
}

.top_h2_title small{
    font-size: 1.8rem;
    display: block;
}

.top_important_info{
    /* width: 90%;
    max-width: 960px;
    margin: 0 auto;
    position: relative; */
    background-color: var(--lightgreen);
}

.top_important_info .inner{
    width: 90%;
    background-color: #fff;
    padding: 10px;
    border-radius: 10px;
    margin-top: -50px;
    position: relative;
    z-index: 2;
}


.top_important_info ul li a{
    display: flex;
    padding: 8px 30px 8px 10px;
    color: var(--black);
    text-decoration: none;
    gap: 20px;
    position: relative;
}

.top_important_info ul li:nth-child(n+2){
    border-top: 1px dotted #ccc;
}

.top_important_info ul li a:after{
    content: "\f105";
    font-family: FontAwesome;
    margin-left: 10px;
    color: var(--green);
    display: inline-block;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    background-color: var(--yellow);
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

.top_important_info ul li a .info_meta{
    flex: none;
    margin-bottom: 0;
}

.top_news_container .top_h2_title{
    padding-bottom: 20px;
    border-bottom: 1px solid var(--green);
}

.guid_switch_box{
    max-width: 800px;
    margin: 0 auto 50px;
    display: flex;
    justify-content: center;
    gap: 40px;
}

.guid_switch_box li{
    flex: 1;
}
.guid_switch_box li a{
    display: block;
    text-align: center;
    background-color: #EEE;
    color: var(--black);
    padding: 15px 20px;
    border-radius: 30px;
    text-decoration: none;
    font-weight: bold;
    font-size: 1.8rem;
    transition: all 0.3s ease;
    position: relative;
}
.guid_switch_box li a:after{
    content: "";
    position: absolute;
    left: 50%;
    bottom: -10px;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid var(--green);
    opacity: 0;
    transition: all 0.3s ease;
}
.guid_switch_box li.uk-active a:after{
    opacity: 1;
}

.guid_switch_box li.uk-active a{
    background-color: var(--green);
    color: #fff;
}

.guide_link_list li a{
    padding: 20px;
    border: 1px solid var(--green);
    border-radius: 10px;
    background-color: #fff;
    height: 100%;
    color: var(--black);
    text-decoration: none;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    gap: 10px;
    text-align: center;
    font-size: 1.8rem;
    font-weight: bold;
    position: relative;
}

.guide_link_list li a.ninni:before{
    content: "";
    position: absolute;
    top: -20px;
    left: -20px;
    width: 60px;
    height: 60px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(../img/body/icon_ninni.png);
}
.guide_link_list li a .title{
    display: block;
    width: 100%;
    text-align: center;
    padding: 0 10px;
    position: relative;
}
.guide_link_list li a .title:after{
    content: "\f105";
    font-family: FontAwesome;
    position: absolute;
    right: -10px;
    top: 50%;
    transform: translateY(-50%);
    width: 25px;
    height: 25px;
    color: var(--green);
    background-color: var(--yellow);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    font-weight: bold;
    padding: 5px;
}



/*---------------screen and (max-width:959px) - START ---------------*/
@media screen and (max-width:959px) {
    .top_main_visual_inner{
        min-height: 600px;
        background-image: url(../img/top/main_img_sp.jpg);
    }

    .top_h2_title{
        font-size: 3rem;
    }
    .top_news_container .top_h2_title{
        padding-bottom: 15px;
    }
	
}
/*---------------screen and (max-width:959px) - END ---------------*/



/*---------------screen and (max-width:640px) - START ---------------*/
@media screen and (max-width:640px) {

    .top_main_visual_inner{
        min-height: 420px;
        border-radius: 0 0 20px 20px;
    }
    .top_main_visual .top_main_visual_title{
        bottom: 30%;
    }
    .top_main_visual .top_main_visual_title span{
        margin: 0;
        font-size: 2.8rem;
    }
    .top_main_visual .top_main_visual_title span:nth-child(1){
        padding: 10px 5px 2px 10px;
    }
    .top_main_visual .top_main_visual_title span:nth-child(2){
        padding: 2px 5px 10px 10px;
    }

	.top_important_info ul li a{
        flex-direction: column;
        gap: 5px;
    }

    .top_h2_title{
        font-size: 2.6rem;
    }
    .top_news_container .top_h2_title{
        padding-bottom: 10px;
    }

    .guid_switch_box{
        gap: 20px;
    }
    .guid_switch_box li a{
        padding: 10px 15px;
        font-size: 1.6rem;
    }

    .guide_link_list li a{
        padding: 15px 10px;
        font-size: 1.4rem;
    }
    .guide_link_list li a .title{
        padding: 0 20px 0 0;
        text-align: left;
    }
    .guide_link_list li a .img img{
        max-width: 80px;
    }

}
/*---------------screen and (max-width:640px) - END ---------------*/